#wpadminbar {
  display: none
}

body {
  font-family: 'Saira Semi Condensed', sans-serif; 
  font-weight:400;
  color:#00324c
}

h1, h2, h3, h4, h5, h6 {
  color:#00324c;
  letter-spacing: 0.02em
}


.bold {
  font-weight:700;
}

html{
  height:100%;
  min-height:100%;
}

ul {
  list-style: none !important;
}

.relative { position:relative }

.absolute { position:absolute }

.white { color:#fff }

.green { color:#00cd8c }


/* Menu */

#mobileNav {
  background: #062332 !important;
}

#mobileNav img {
  width:120px
}

#mobileNav .navbar-collapse a {
  color:#fff;
  font-size:.70em;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
  border-bottom:solid 1px #062332
}

#mobileNav .navbar-collapse a:hover{
  color:#00cd8c;
  border-bottom:solid 1px #00cd8c
}

#mobileNav .navbar-collapse a:focus{
  outline: none
}

a.active {
  color:#00cd8c !important;
  border-bottom:solid 1px #00cd8c !important
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    margin: 0 5px
  }
}

.line hr {
  width: 70%;
  border: .5px solid #00cd8c;
  float: left
}

/* Portada */

#portada {
  background: url('../img/back9.jpg') no-repeat top center !important;
  background-size:cover !important;
  margin-top:45px
}

#portada .container {
  position:relative;
  min-height:400px;
}

@media all and (max-width: 600px) {
  #portada .container {
      min-height:350px;
      overflow: hidden;
  }
}

#message {
  width: 100%;
  margin-top: 120px
}


.centro h2 {
  text-align: center;
  line-height: 1em;
  padding: 0;
  margin: 0;
  font-weight:400
}

/* About */

#about {
  background: url('../img/backAbout.jpg') no-repeat top center !important;
  background-size:cover !important;
  padding-top: 15px;
}

#about .card-header, #about .card {
  border:none;
  background: none;
  text-align:left;
}

#about .card-body {
  padding-top:0
}

#about p {
  font-size: .8em
}

#about .mb-3 {
  margin-bottom: 0 !important
} 

@media (min-width: 576px) and (max-width: 768px){
  #about .card-header,  #about .card-body  {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 576px) {
  #about .card.mb-4 {  
    padding-top: 0 !important;
    padding-bottom:0 !important;
    margin-bottom:0 !important
  }
}

/* Nosotros */

#nosotrosSection {
  padding:70px 0
}

#nosotrosSection h5, #nosotrosSection h4 {
  line-height: 0
}

#nosotrosSection h5 {
  padding: 0 0 .7em 0
}


#nosotrosSection h4 {
  padding: .8em 0 0;
}

@media (min-width: 1200px) {
  #nosotrosSection {
    background: url('../img/backNosotros.jpg') no-repeat top right !important;
  }
}

/* Solucion */

#solucionSection {
  background: url('../img/backSolucion.jpg') no-repeat top center !important;
  background-size:cover !important;
  padding-top:65px;
}

#solucionSection #message {
  margin:50px 0 80px 0   
}

.centro p {
  text-align: center;
  color:#fff
}

/* Manofactura */

#manofacturaSection {
  padding-top:60px;
  padding-bottom:40px
}

#manofacturaSection h4, #manofacturaSection h5 {
  padding-top:0
}

.nav-tabs {
  border-bottom: none
}

#manofacturaSection li{
  display: block;
  width: 100%
}

#manofacturaSection a {
  display: block;
  width: 100%;
  padding:15px 10px;
  background:#e6e7e8;
  color:#062332
}

a.light {
  background: #f3f4f4 !important
}

#manofacturaSection a.active {  
 background: #00cd8c !important;
 color:#fff !important
}

#tabsButtons {
  padding:20px 0 0 0;
}

#tabsButtons .col-9 {
  padding-left:0 !important;
}

#tabsButtons img {
  border:solid 3px #00cd8c
}


#manofacturaSection a:hover {
  text-decoration: none
}

#accordion button {
  color:#062332;
  font-weight:700
}

#accordion button:hover {
  color:#00cd8c;
  text-decoration: none
}

#accordion button:focus{
  color:#062332;
  text-decoration: none
}


#accordion img {
  margin-bottom: 10px
}

div#accordion {
  width: 100%;
}


/* Clientes */

#clientesSection {
  background:#f1f2f2;
  padding-top:70px
}

#clientesSection .card {
  border:none;
  background:none
}

#clientesSection h5 {
  padding: 0 0 .7em 0;
}

#clientesSection h5, #clientesSection h4 {
  line-height: 0;
}


#clientesSection h4 {
  padding: .8em 0 0;
}

@media (min-width: 576px) and (max-width: 768px){
  #clientesSection .card-body  {
    padding:0 
  }
}

@media (max-width: 576px) {
  #clientesSection .card.mb-4 {  
    padding-top: 0 !important;
    padding-bottom:0 !important;
    margin-bottom:0 !important
  }

  #clientesSection .card-body {  
    padding-top: 0 !important;
    padding-bottom:0 !important;
    margin-bottom:0 !important
  }

  #clientesSection {
    padding-bottom:40px
  }
}

/* Footer */


#footer {
  background: url(../img/backAbout.jpg) no-repeat top center !important;
  font-size: 13px;
  padding-top:20px
}

#footer img {
  margin-top:20px
}

#footer ul {
  list-style: none;
}

#footer #direccion, #footer #contacto  {
  font-size: 11px
}

/* Blog Index */

#portada-blog {
  background: url('../img/back.jpg') no-repeat top center !important;
  background-size:cover !important;
  margin-top:45px
}

#portada-blog .container {
  position:relative;
  min-height:200px;
}

#portada-blog #message {
  width: 100%;
  margin-top: 80px
}

@media all and (max-width: 600px) {
  #portada-blog .container {
      min-height:350px;
      overflow: hidden;
  }
}


/* Blog */

#posts {
  margin-top:30px
}

#title-blog h4 {
  margin:0 !important;
  padding: 0 !important

}
/*
@media all and (min-width: 600px) {
  .line hr {
    width: 300px;
  }
}
*/

#posts .post {
  margin: 20px 0
}

#posts h1 {
  margin-top:10px;
  font-size:1.5em;
  font-weight:700
}

a.mas {
  background:#00cd8c;
  color:#fff;
  font-size:.8em;
  padding:5px 10px;
  float:right;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);


 }

a.mas:hover {
  background: #00324c;
  text-decoration:none;

}

/* Pagination */




@media screen and (min-width: 48em) {
  .navigation.pagination {
    float: none;
    width:auto;
    text-align: center;
    margin: auto;
  }
}

a.page-numbers {
  color:#00324c
}

a.page-numbers:hover {
  color:#00324c;
  text-decoration: none
}

span.page-numbers.current{
  color:#00cd8c !important
}

a.next, a.prev {
  background: #00324c !important;
  color:#fff;
  margin:0px 10px
}

a.next:hover, a.prev:hover {
background: #00cd8c !important
}


/*Contacto*/ 
#contactoSection {
  background: url(../img/backContacto.jpg) no-repeat top left, #00cd8c;
  padding:70px 0 40px 0
}

#contactoSection h4, #contactoSection h5, #contactoSection ul {
  padding:0;
  margin:0;
}

#contactoSection .line hr {
  width: 60%;
  border: .5px solid #fff;
  float: left
}

#contactoSection p {
  margin-top:0
}

#contactoSection #telefonos {  
  background:  url('../img/telefono.png') no-repeat top left;
}

#contactoSection #direccion {  
  background:  url('../img/pin.png') no-repeat top left;
}

#contactoSection #telefonos, 
#contactoSection #direccion {
  padding-left:25px
}

#contactoSection p{
  font-size:.8em
}

#contactoSection input, #contactoSection textarea {
  color:#062332;
  margin-bottom: 15px;
  border-radius: 0px !important;
  padding: 0.4em;
}

#contactoSection input:focus, #contactoSection textarea:focus {
  border-color:#fff

}

#contactoSection #enviar {
  color:#00cd8c;
  font-weight: 500;
  padding:.8em 3em;
  letter-spacing: 0.1em;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

#contactoSection #enviar:hover
{
  background-color: #fff;
  color:#062332
}

/* Galeria */

#galeriaSection {
  padding-top:60px;
  padding-bottom:60px
}

#galeriaSection h4, #galeriaSection h5{
  padding:0
}

#galeriaSection .card {
  border:none;
  margin:0;
  padding:0;

}

#galeriaSection .mb-3 {
  margin-bottom: 0 !important; 
}

#galeriaSection .mb-4 {
  margin-bottom: 0 !important;
}

#galeriaSection .mb-4 {
  margin-bottom: 0 !important;
}

#galeriaSection a{
  transition: all .2s ease-in;
}

#galeriaSection a:hover{
  transform: scale(1.1);
  z-index: 999;
}

@media (min-width: 576px){
  .card-deck {
    margin-right: 0px;
    margin-left: 0px;
  }
}


/* Mapa */

#map {
  height:380px
}

/* Post  */

.post-content {
  padding:50px 50px 70px 50px
}

/* Cases */

#menu {
  padding:0
}
#menu button {
  font-size: 12.5px;
  width:20%;
  padding: 10px 0;
  margin: 0 1% 15px 1%;
  border-radius:0;
  text-transform: uppercase;
  background-color: #ccc;
  border:none
}

#menu button:hover {
  background-color: #00cd8c
}

#menu .on {
  background-color: #00cd8c
}

.case {
  width: 33%;
  height: 180px;
  float: left;
}

.case a {
  width: 100%;
  height: 180px;
  float: left;
  padding:5px
}

.case a img {
  width: 100%;
  height: 100%;
  object-fit: cover
}

#cases {
  padding: 50px 0
}

#casescenter {
  width: 90%;
  margin-left:5%
}

@media all and (max-width: 600px) {
  
  #casescenter {
    width: 100%;
    margin:0
  }

  .case a {
    width: 100%;
    height: 180px;
    float: left;
    padding:2px
  }
}


/* Nave */

#nave {
  background: rgb(239,65,41);
  background:  url('../img/backNave.jpg') no-repeat top center, linear-gradient(90deg, rgba(239,62,46,1) 48%, rgba(239,62,46,1) 49%, rgba(242,105,54,1) 50%, rgba(243,135,66,1) 51%);
  color:#fff;
  padding:60px 0 40px 0
}

#nave h1 { line-height: 2rem; }

#nave h6 { padding-top: 10px }

#nave a {
  background:#35355c;
  width: 150px !important;
  position: absolute;
  border:none !important
}

#nave a:hover {
 color:#35355c !important
}

@media all and (max-width: 767px) {
  #nave h1 {
      font-size:35px
  }
  
  #nave a {
      position: relative;
      top: 15px;
      bottom: 0;
      margin: auto;
  }

  #nave img {
      float:right;
      width:80px
  }

}

/* Planos */

#planos{
  padding:30px 0;
  color:#35355c
}

#planos h1#titulo {
  color:#f4793b;
  padding-bottom: 45px;
  text-align: center
}

#planos .card-header, #planos .card-body {
  background:#f6f6f6
}

#planos h4.plan {
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight:300;
  letter-spacing: .1em
}

#planos h1.bold {
  color:#f4793b;
  padding-bottom:15px;
  font-size:3.3em;
  line-height:.5em
}

#planos h4.money {
  font-size:1.3em
}

#planos .card.mb-4.box-shadow {
  border: none;
  background: none;
  padding:20px 10px;
}

#planos .card-header {
  border: none;
  padding: 30px 0 0 0;
}

#planos .card-body  {
  padding-top:0;
  padding-bottom: 40px;
}

#planos .card-body li {
  padding: 8px;
  font-size:0.9em
}

#planos .card-body li.separator  {
  border-bottom:solid 1px #e6e7e8;
}

.better {
  background: rgb(244,122,59);
  background: linear-gradient(180deg, rgba(244,122,59,1) 0%, rgba(242,105,54,1) 50%, rgba(239,65,41,1) 100%) !important;
}

.better .card-header, .better .card-body {
   background: none !important;
}

.better h1.bold {
   color:#fff !important
}

.better .card-body li.separator {
   border-bottom: solid 1px #fff !important;
}

.better .card-body a {
   background: #35355c;
   color:#fff !important;
   border:none !important
}

.better .card-body a:hover{
  border:none !important;
  color:#35355c !important
}

.better .mb-4 {
  color: #fff;
}


@media all and (max-width: 900px) {
  .card.mb-4 {
    padding: 20px 0px !important;
  }
}

/* CONTATO */

#contato {
  padding: 50px 0;
  background: #fbfbfb;
}

#contato h1 {
  color: #f4793b;
}

#contato ul li {
  font-size: 2em;
  color: #35355c;
}

#contato input, #contato select {
  margin-top: 15px;
}

#contato input, #contato select {
  color: #6d6e71;
  border: solid 1.5px #e4e4e4;
  height: 40px;
}

#contato input, #contato select {
  padding: 10px;
  width: 100%;
  border-radius: 5px;
}

#contato input:focus, #contato select:focus{
  border:solid 1.5px #f7941e;
}

#agendar a {
  width:50%;
  position: relative;
  float:left

}

#agendar a:hover{
  color:#35355c !important;
}

@media (min-width: 768px){
  .col-md-6 {
      float: left;
  }   
}

/* Datos */ 

#datos {
  color: #35355c;
}
#datos {
  margin-top: 30px;
  font-weight: 600;
  font-size: 17px;
}

/* Footer */


.borderlist {
  border-right: solid 1px #f4793b;
}

#footer a {
  color: #fff;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
  
}

#footer a:hover {
  text-decoration: none;
  color:#f7941e
}

@media (max-width: 767px){
  .borderlist {
      border:none
  }
}

/* NAVE */

#nave-page #mobileNav a#anave{
  color:#f4793b
}

#navepage {
  margin-top:55px;
  color:#fff;
  background: rgb(239,65,41);
  background:  url('../img/backNave.jpg') no-repeat top center, linear-gradient(90deg, rgba(239,62,46,1) 48%, rgba(239,62,46,1) 49%, rgba(242,105,54,1) 50%, rgba(243,135,66,1) 51%);
}

#navepage h1 { 
  line-height: 2.6rem;
  margin:30px 0
}

#space {
  width:240px;
  position:absolute;
  top:10px;
  right: 30px
}

#textonave p {
  font-size: .8rem;
  margin:20px 0
}

#naveventajas p{
  font-size: .8rem
}

#naveventajas h4{
  font-size:1rem;
  color:#f4793b
}

#naveventajas .card-header, #naveventajas .card-body, #naveventajas .mb-4
{
  background: #fff;
  border: none
}

#naveventajas .card-body {
  padding: 0
}

#naveventajas img{
  width:150px
}

@media (max-width: 767px){
  
  #navepage h1{ 
      font-size: 1.7rem;
      width: 80%;
      float: left;
  }

  #space {
      width:100px;
      position:absolute;
      top:20px;
      right:0
  }
}

@media (min-width: 768px) and (max-width: 991px){
  #space {
      width:240px;
      position:absolute;
      top:10px;
      right:0px
  }
}

#nave-page #planos {
  padding:0px 0;
}

/* Planos */


#planos-page #mobileNav #planospage {
  color:#f4793b
}

.titulos {
  background: rgb(239,65,41);
  background:  url('../img/backNave.jpg') no-repeat top center, linear-gradient(90deg, rgba(239,62,46,1) 48%, rgba(239,62,46,1) 49%, rgba(242,105,54,1) 50%, rgba(243,135,66,1) 51%);
  color:#fff;
  padding:20px 0 20px 0;
  margin-top: 55px
}

.titulos h1{
  font-weight: 100;
  font-size:2rem;
  margin-top: 10px
}

.titulos a {
  background: #35355c;
  border:solid 2px #fff;
  font-size: 0.6rem !important;
  width:90%;
  margin: 10px 0 0 0 !important; 
}

.titulos .col-6 {
   float:left
}

#planos-page .card {
   display: block;
   transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

#planos-page .card-header,  #planos-page .card-body {
       width:50%;
       float:left;
       background: none
}

#planos-page .card-header,  #planos-page .card-body {
  width:50%;
  float:left
}

#planos-page .card.mb-4.box-shadow {
  background: #f6f6f6
}

#planos-page .card:hover{
  background: rgb(244,122,59);
  background: linear-gradient(180deg, rgba(244,122,59,1) 0%, rgba(242,105,54,1) 50%, rgba(239,65,41,1) 100%) !important;
}

#planos-page .card:hover{
  background: rgb(244,122,59);
  background: linear-gradient(180deg, rgba(244,122,59,1) 0%, rgba(242,105,54,1) 50%, rgba(239,65,41,1) 100%) !important;
}

#planos-page .card:hover h1.bold {
  color:#fff !important
}

#planos-page .card:hover .card-body li.separator {
   border-bottom: solid 1px #fff !important;
}

#planos-page .card:hover a {
   background: #35355c;
   color:#fff !important;
   border:none !important
}

#planos-page .card:hover .mb-4 {
  color:#fff !important;
  border:none !important
}

@media (max-width: 900px){
  #planos-page .card {
      padding-left: 15px !important;
      margin-left: 0;
  }   
}

@media (min-width: 576px) and (max-width: 767px){
  #planos-page .card-header, #planos-page .card-body {
      width: 100%;
  }
 #planos-page a {
      width: 80%;
  }
  #planos-page .card {
      padding-left: 0px !important;
      margin-left: 0;
  }   
}

/* Contato */

#contato-page #contato {
  background: #fff
}

#address {
  background: #fbfbfb;
  padding:30px 0
}

#address h1 {
  font-size: 1.3rem;
  text-transform: uppercase;
  font-weight:600
}

#address p {
  font-size: .8rem;
}

#address .col-4, #address .col-8 
{
  height:100%;
  float:left
}

/* Suporte */

#suporte {
  margin-top:20px
}

#suporte h1 {
  font-size:1.6rem;
  color:#f4793b
}

#suporte .col-6 
{
  height:100%;
  float:left;
}

#suporte .col-6 img {
  width:100%
}

#suporte .row {
  padding-top:50px
}

#suporte .card-header {

  background: #fbfbfb;
  border:none;
  font-size:0.8rem
}

#suporte .card {
  border:none;
}

#suporte .card button {
  font-size:.9rem;
  color:#f4793b
}

#suporte .card-header {
  padding: 0;
  margin:5px;
  padding-left:10px;
  background:  url('../img/arrowclose.gif') no-repeat top 0 50%;
}

#suporte .card button:hover{
  text-decoration: none;
  color:#35355c
}

#suporte .card button:focus {
  text-decoration: none;
  color:#f4793b
}

#suporte .card button:focus #suporte  { 
 background: #35355c
}
